<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="styles.css">

	<style>
	@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@600&family=Roboto+Condensed&display=swap');
	</style>
	<!-- BootStrap CSS -->

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<meta name="viewport" content="width=device-width, initial-scale=1.0">


	<title>Erica Mae Fajardo</title>
</head>

	<body>

		<!-- Navbar Section -->
	<div class="container-fluid">
		<nav class="navbar navbar-expand-lg navbar-light fix-top shadow-sm">
		  <a class="navbar-brand border rounded-circle" href="#"><strong>EM</strong></a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		    <span class=" navbar-toggler-icon"></span>
		  </button>
		  <div class=" collapse navbar-collapse" id="navbarNav">
		    <ul class=" ml-auto navbar-nav">
		      <li class="nav-item active">
		        <a class="nav-link" href="#home">Home<span class="sr-only">(current)</span></a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#about">About</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#projects">Projects</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#tools">Tools</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#contact">Contact</a>
		      </li>
		    </ul>
		  </div>
		</nav>
		</div>

		<!-- Main Page Start -->
		

		<!-- Home Start -->
		<section class="home p-3" id="home">
			<div class="container-fluid">
				<div class="row align-items-center justify-content-center min-vh-100">

					<div class="col-lg-6">
						<div class="home-txt">
							<h1>Hi! I'm <strong>Erica,</strong></h1>
							<h4 class="text-uppercase">I'm a Full Stack Web Developer</h4>
							<button><a href="#contact" class="b px-3 mt-3 ">Hire Me</a></button>
						</div>

					</div>	
					<div class="col-lg-6 text-center">
						<div class="home-img">
							<img src="./images/img-home.jpg" class="w-100">
						</div>
					</div>

					
							
				</div>

				
			</div>

			

		</section>
		<!-- Home End -->

		<!-- About Start -->
		<section class="m-5" >
			<div class="container-fluid">
				<div class="row text-center m-1">
					<div class="col-12 py-1">
						<h2>ABOUT ME</h2>
					</div>
				</div>
			</div>
			<div class=" container-fluid p-3" id="about">
				<div class="row align-items-center m-1 ">
					<div class="col-md-4 py-1">
						<img src="./images/img-profile.png" class=" w-100 rounded-circle div-color">
						
					</div>
					<div class="col-md-8 py-1">
						<ul>
							<li class="py-1">A <strong>Zuitt Coding Bootcamp 2022</strong> Graduate.
							<li class="py-1">A recent graduate with a <strong>Bachelor's Degree in Electronics Engineering</strong>.</li>
							<li class="py-1">A self-motivated individual who has a passion for <strong>continuous learning</strong>. </li>
						</ul>		
					</div>		
				</div>
			</div>
	</section>
		<!-- About Me End -->

			<!-- Project Start -->
			<section class="projects" id="projects">
				<div class="container-fluid p-5 min-vh-100">
					<div class="row justify-content-center">
						<div class="col-lg-12">
							<div class="projects-header text-center ">
								<h2 class="mb-5 p-3">Projects</h2>
									
							</div>
						</div>	
					</div>

					<div class="row justify-content-center align-items-center text-center">
						<div class="col-lg-4 mb-3">
							
								<div class="card">
								  <img src="./images/img-project.png" class="card-img-top" alt="...">
								  <div class="card-body div-color">
								    <h5 class="card-title div-color">eCommerce Web</h5>
								    <p class="card-text div-color">Project in progress.</p>
								  </div>
								  <div class="card-body div-color">
								    <a href="./projects/eCommerce.html" class="card-link bg-secondary">Visit Site</a>
								  </div>
								</div>
								
								
						</div>
						<div class="col-lg-4 mb-3">
								<div class="card">
								  <img src="./images/img-project.png" class="card-img-top" alt="...">
								  <div class="card-body div-color">
								    <h5 class="card-title div-color">Business Web</h5>
								    <p class="card-text div-color">Project in progress.</p>
								  </div>
								  <div class="card-body div-color">
								    <a href="./projects/business.html" class="card-link bg-secondary">Visit Site</a>
								  </div>
								</div>
								
						
							
						</div>
						<div class="col-lg-4 mb-3">
							
								<div class="card">
								  <img src="./images/img-project.png" class="card-img-top" alt="...">
								  <div class="card-body div-color">
								    <h5 class="card-title div-color">Blog Web</h5>
								    <p class="card-text div-color">Project in progress.</p>
								  </div>
								  <div class="card-body div-color">
								    <a href="./projects/blog.html" class="card-link bg-secondary">Visit Site</a>
								  </div>
								</div>
								
						
							
						</div>					
					</div>
				</div>			
			</section>
			<!-- Project End -->


			<!-- Tools Start -->
			<section class="tools" id="tools">
				<div class="container-fluid min-vh-100 p-5">
					<div class="row justify-content-center">
						<div class="col-lg-12">
							<div class="tools-header text-center">
								<h2 class="mb-5 p-3">Tools I Use</h2>
									
							</div>
						</div>	
					</div>

					<div class="row justify-content-center text-center min-vh-100">
						<div class="col-12">
							<div class="tools-card1">
								<div class="card mb-3">
								  <div class="row no-gutters">
								    <div class="col-md-4">
								      <img src="./images/icon-front.png" alt="...">
								    </div>
								    <div class="col-md-8">
								      <div class="card-body">
								        <h5 class="card-title">Front End Development Tools</h5>
								        <p class="card-text"> HTML 5, CSS 3, Google Chrome, Chrome Developer Tools, Bootstrap, Wireframes and Mockups. </p>
								        <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
								      </div>
								    </div>
								  </div>
								</div>
								
							</div>	
						</div>
						<div class="col-12">
							<div class="tools-card2">
								<div class="card mb-3">
								  <div class="row no-gutters">
								    <div class="col-md-4">
								      <img src="./images/icon-back.png" alt="...">
								    </div>
								    <div class="col-md-8">
								      <div class="card-body">
								        <h5 class="card-title">Back End Development Tools</h5>
								        <p class="card-text">Javascript, MongoDB, Node.js, REST Architecture, Express.js, Postman and Heroku.</p>
								        <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
								      </div>
								    </div>
								  </div>
								</div>
							</div>
						</div>
						<div class="col-12">
							<div class="tools-card2">
								<div class="card mb-3">
								  <div class="row no-gutters">
								    <div class="col-md-4">
								      <img src="./images/icon-full.png" alt="...">
								    </div>
								    <div class="col-md-8">
								      <div class="card-body">
								        <h5 class="card-title">Full Stack Development Tools</h5>
								        <p class="card-text">Web development Framework: MERN tech stack (MongoDB, Express.js, React.js, Node.js)</p>
								        <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
								      </div>
								    </div>
								  </div>
								</div>
								
							</div>
							
						</div>					
					
				</div>			
			</section>
			
								

				
			<!-- Tools End -->


			<!-- Contact Start -->
			<section class="contact p-5" id="contact">
				<div class="container-fluid">
					<div class="row">

						<div class="col-12">
							<div class="text-center">
								<div>
									<h2> LET'S TALK!</h2>
								</div>
							</div>
							
						</div>
						
					</div>
					<div class="row">
						<div class="col-lg-12 ">
							<form>
							<div class="row px-3">
							  <div class="form-group col-lg-6">
							    <label for="InputEmail">Email address</label>
							    <input type="email" class="form-control" id="InputEmail1" aria-describedby="emailHelp" placeholder="Enter email">
							  </div>
							  <div class="form-group col-lg-6">
							  	<label for="text">Name</label>
							    <input type="text" class="form-control" id="InputText" >
							  </div>
							 </div>
							  <div class="container-fluid form-group col-lg-12">
							    <label for="Textarea1">Message</label>
							    <textarea class="form-control" id="Textarea1" rows="4"></textarea>
							   </div>
							   <div class="col-12">
							    <button type="button" class="btn btn-dark m-md-5" data-toggle="modal" data-target="#exampleModalLong">
										  Send Email
										</button>

										<!-- Modal -->
										<div class="modal fade" id="exampleModalLong" tabindex="-1" role="dialog" aria-labelledby="exampleModalLongTitle" aria-hidden="true">
										  <div class="modal-dialog" role="document">
										    <div class="modal-content">
										      <div class="modal-header">
										        <h5 class="modal-title text-dark" id="exampleModalLongTitle">Thank you for contacting me!</h5>
										        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
										          <span aria-hidden="true">&times;</span>
										        </button>
										      </div>
										      <div class="modal-body text-dark">
										        Message Successfully Sent
										      </div>
										      <div class="modal-footer">
										        <button type="button" class="text-dark btn btn-secondary" data-dismiss="modal">Close</button>
										      </div>
										    </div>
										  </div>
										</div>
								</div>
 
							</form>
						</div>
					</div>
					
				
			</section>
			</div>

			<!-- Contact End -->

			<!-- Footer Start -->
			<section class="footer">
				<div class="container-fluid">
					<div class="row text-center">
						<div class="col-12">
							<div class="social-txt">
								<p class="p-3">You can also reach out to me on other social media sites.</p>
								
							</div>
							
						</div>
					</div>
					<div class="row text-center">
						<div class="col-12">
							<div class="social-links">
								<a href="https://www.facebook.com/ericamae.fajardo.90"><img src="./images/icon-fb.png" class="w-15"></a>
								<a href="https://www.linkedin.com/in/erica-mae-fajardo-3b6a56252/"><img src="./images/icon-in.png" class="w-15"></a>
								
							</div>
							
						</div>
						
					</div>
				</div>
					<div class="row text-center">
						<hr>
						<div class="col-12 div-color">
							
							<p class="div-color py-1">Please note that images on this website is not mine.</p>	
						</div>
						
					</div>
					
				</div>				
			</section>

	
		<!-- Main Page End -->








	<!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.min.js" integrity="sha384-+sLIOodYLS7CIrQpBjl+C7nPvqq+FbNUBDunl/OZv93DB7Ln/533i8e/mZXLi/P+" crossorigin="anonymous"></script>
    

	</body>
</html>